[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Installing EmacSpeak



I sat down with a Linux user today. We tried to install EmacSpeak 12.0
on Corel Linux 1.0. The program refused to compile. after upgradeing to
1.1, the glib libraries, (C libraries), and the TCl. We could get a
compile happening of EmacSpeak 11.0. When testing out the DECTalk
Express on COM1; the computer gave an input and output error. What is
happening and can you help me fix it.? After upgradeing EmacSpeak 12.0
would compile and the ViaVoice Outloud gave the same error.

The Super Duper Guide Dog Dabney and
Angus D.F. MacKinnon, (Chapter President)
Foundation Fighting Blindness - Canada
E-Mail: mailto:dabneyadfm@home.com
Web Page: http://members.home.net/dabneyadfm

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe